# petsc4py.PETSc.FE.Type

class petsc4py.PETSc.FE.Type

  Bases: `object`

  The finite element types.

  Attributes Summary

  `BASIC` | Object `BASIC` of type `str`
  `COMPOSITE` | Object `COMPOSITE` of type `str`
  `OPENCL` | Object `OPENCL` of type `str`

  Attributes Documentation

  BASIC: str = BASIC

    Object `BASIC` of type `str`

  COMPOSITE: str = COMPOSITE

    Object `COMPOSITE` of type `str`

  OPENCL: str = OPENCL

    Object `OPENCL` of type `str`